---
- name: Jana Michailidu
  roles: ['správní rada']
  affiliation: "předsedkyně správní rady"
  prefix: Ing.
  email: "janka.michailidu@pirati.cz"
- name: Markéta Gregorová
  roles: ['správní rada']
  prefix: Bc.
  email: "marketa.gregorova@pirati.cz"
- name: Jiří Kadeřávek
  roles: ['správní rada']
  prefix: Ing.
  email: "jiri.kaderavek@pirati.cz"
- name: Marek Nečada
  roles: ['správní rada']
  prefix: Mgr.
  postfix: D.Sc. (Tech)
  home: "https://necada.org"
  email: "marek.necada@pirati.cz"
  #image: "/img/portrety/MarekN.jpg"
- name: Ivor Kollár
  roles: ['správní rada']
  prefix: Mgr.
  email: "ivor.kollar@pirati.cz"
- name: Antonino Milicia
  roles: ['správní rada']
  prefix: Ing.
  postfix: Ph.D., MBA
  email: "antonino.milicia@pirati.cz"
- name: Aleš Chán
  roles: ['správní rada']
  prefix: 
  email: "ales.chan@pirati.cz"
- name: Petr Zámečník
  roles: ['ředitel']
  prefix: Mgr. et Mgr.
  postfix: Ph.D.
  email: "petr.zamecnik@pirati.cz"
- name: Jiří Kárský
  roles: ['kontrolor']
  prefix:
  email: "jiri.karsky@pirati.cz"
- name: Zuzana Varmužová
  affiliation: "asistentka ředitele"
  roles: ['zaměstnanci']
  prefix: Bc.
  email: "zuzana.varmuzova@pii.cz"
- name: Jakub Wolf
  affiliation: "expert oblasti současných společenských výzev a problémů"
  roles: ['zaměstnanci']
  prefix: Mgr.
  email: "jakub.wolf@pii.cz"
- name: Marta Martinová
  affiliation: "expertka oblasti současných společenských výzev a problémů"
  roles: ['zaměstnanci']
  prefix: Mgr. Bc.
  email: "marta.martinova@pii.cz"
- name: Sabína Bieliková
  affiliation: "expertka oblasti současných společenských výzev a problémů"
  roles: ['zaměstnanci']
  prefix: Bc.
  email: "sabina.bielikova@pii.cz"
- name: Marek Lahoda
  affiliation: "expert oblasti klimatu a enviromentálních problémů"
  roles: ['zaměstnanci']
  prefix: Mgr.
  email: "marek.lahoda@pii.cz"
- name: Anna Smúdalová
  affiliation: "expertka oblasti klimatu a enviromentálních problémů"
  roles: ['zaměstnanci']
  prefix:
  email: "anna.smudalova@pii.cz"
- name: Jan Čarek
  affiliation: "expert oblasti digitalizace a technologického vývoje"
  roles: ['zaměstnanci']
  prefix:
  email: "jan.carek@pii.cz"
- name: Adam Skořepa
  affiliation: "expert oblasti digitalizace a technologického vývoje"
  roles: ['zaměstnanci']
  prefix:
  email: "adam.skorepa@pii.cz"
---
